.u-section-1 {margin-top: 0; margin-bottom: 0}
.u-section-1 .u-sheet-1 {min-height: 739px}
.u-section-1 .u-layout-wrap-1 {margin: 105px auto -65px 0}
.u-section-1 .u-layout-cell-1 {min-height: 554px}
.u-section-1 .u-container-layout-1 {padding: 20px}
.u-section-1 .u-text-1 {font-size: 1.5rem; font-weight: 700; margin: 0 20px 0 0}
.u-section-1 .u-text-2 {font-weight: 900; margin: 15px 20px 0 0}
.u-section-1 .u-line-1 {width: 305px; position: relative; transform-origin: left center 0; border-style: double; height: 3px; margin: 30px auto 0 0}
.u-section-1 .u-text-3 {font-style: italic; font-size: 1.5rem; margin: 30px 20px 0 0}
.u-section-1 .u-btn-1 {margin-left: 0; margin-right: 0; background-image: none; border-style: none}
.u-section-1 .u-layout-cell-2 {min-height: 616px}
.u-section-1 .u-container-layout-2 {padding: 20px}
.u-section-1 .u-text-4 {line-height: 2; font-size: 1.5rem; font-style: italic; margin: 0 20px} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 102px}
.u-section-1 .u-layout-wrap-1 {position: relative; margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-1 {min-height: 100px}
.u-section-1 .u-text-1 {position: relative; margin-right: 16px}
.u-section-1 .u-text-2 {position: relative; margin-right: 16px}
.u-section-1 .u-line-1 {width: 63px}
.u-section-1 .u-text-3 {position: relative; margin-right: 16px}
.u-section-1 .u-layout-cell-2 {min-height: 100px}
.u-section-1 .u-text-4 {position: relative; margin-left: 16px; margin-right: 16px} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 120px}
.u-section-1 .u-text-1 {margin-right: 13px}
.u-section-1 .u-text-2 {margin-right: 13px}
.u-section-1 .u-line-1 {width: 49px}
.u-section-1 .u-text-3 {margin-right: 13px}
.u-section-1 .u-text-4 {margin-left: 13px; margin-right: 13px} }

@media (max-width: 767px){ .u-section-1 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-text-1 {margin-right: 9px}
.u-section-1 .u-text-2 {margin-right: 9px}
.u-section-1 .u-line-1 {width: 46px}
.u-section-1 .u-text-3 {margin-right: 9px}
.u-section-1 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-text-4 {margin-left: 9px; margin-right: 9px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 46px}
.u-section-1 .u-text-1 {margin-right: 6px}
.u-section-1 .u-text-2 {margin-right: 6px}
.u-section-1 .u-text-3 {margin-right: 6px}
.u-section-1 .u-text-4 {margin-left: 6px; margin-right: 6px} }.u-section-2 {background-image: none; margin-top: 0; margin-bottom: 0; min-height: 663px}
.u-section-2 .u-shape-1 {width: calc(((100% - 1140px) / 2) + 830px); left: 0; right: auto}
.u-section-2 .u-layout-wrap-1 {width: 1140px; margin: 65px auto}
.u-section-2 .u-layout-cell-1 {min-height: 534px}
.u-section-2 .u-container-layout-1 {padding: 30px}
.u-section-2 .u-text-1 {font-size: 2.25rem; margin: 0}
.u-section-2 .u-line-1 {width: 374px; transform-origin: left center 0; height: 5px; margin: 30px auto 0 0}
.u-section-2 .u-text-2 {font-style: italic; font-size: 1.125rem; margin: 30px 0 0}
.u-section-2 .u-layout-cell-2 {min-height: 284px; background-image: none}
.u-section-2 .u-container-layout-2 {padding: 30px}
.u-section-2 .u-icon-1 {height: 78px; width: 78px; background-image: none; margin: 0 auto}
.u-section-2 .u-text-3 {text-transform: uppercase; line-height: 1.6; margin: 18px 0 0}
.u-section-2 .u-layout-cell-3 {min-height: 267px}
.u-section-2 .u-container-layout-3 {padding: 30px}
.u-section-2 .u-icon-2 {height: 78px; width: 78px; background-image: none; margin: 0 auto}
.u-section-2 .u-text-4 {text-transform: uppercase; line-height: 1.6; margin: 20px 0 0}
.u-section-2 .u-layout-cell-4 {min-height: 267px}
.u-section-2 .u-container-layout-4 {padding: 30px}
.u-section-2 .u-icon-3 {height: 78px; width: 78px; background-image: none; margin: 0 auto}
.u-section-2 .u-text-5 {text-transform: uppercase; line-height: 1.6; margin: 20px 0 0}
.u-section-2 .u-layout-cell-5 {min-height: 267px}
.u-section-2 .u-container-layout-5 {padding: 30px}
.u-section-2 .u-icon-4 {height: 78px; width: 78px; background-image: none; margin: 0 auto}
.u-section-2 .u-text-6 {text-transform: uppercase; line-height: 1.6; margin: 20px 0 0} 

@media (max-width: 1199px){ .u-section-2 {min-height: 474px}
.u-section-2 .u-shape-1 {width: calc(((100% - 940px) / 2) + 538px)}
.u-section-2 .u-layout-wrap-1 {width: 940px; margin-left: calc(((100% - 1140px) / 2) + 100px)}
.u-section-2 .u-layout-cell-1 {min-height: 440px}
.u-section-2 .u-line-1 {width: 300px; position: relative}
.u-section-2 .u-layout-cell-2 {min-height: 234px}
.u-section-2 .u-layout-cell-3 {min-height: 220px}
.u-section-2 .u-layout-cell-4 {min-height: 220px}
.u-section-2 .u-layout-cell-5 {min-height: 220px} }

@media (max-width: 991px){ .u-section-2 {min-height: 326px}
.u-section-2 .u-shape-1 {width: calc(((100% - 720px) / 2) + 538px)}
.u-section-2 .u-layout-wrap-1 {margin-left: calc(((100% - 720px) / 2)); width: 720px}
.u-section-2 .u-layout-cell-1 {min-height: 100px}
.u-section-2 .u-line-1 {margin-left: auto}
.u-section-2 .u-layout-cell-2 {min-height: 100px}
.u-section-2 .u-layout-cell-3 {min-height: 100px}
.u-section-2 .u-layout-cell-4 {min-height: 100px}
.u-section-2 .u-layout-cell-5 {min-height: 100px} }

@media (max-width: 767px){ .u-section-2 {min-height: 526px}
.u-section-2 .u-shape-1 {width: calc(((100% - 540px) / 2) + 538px)}
.u-section-2 .u-layout-wrap-1 {margin-left: calc(((100% - 540px) / 2)); width: 540px}
.u-section-2 .u-container-layout-1 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-2 .u-shape-1 {width: calc(((100% - 340px) / 2) + 340px)}
.u-section-2 .u-layout-wrap-1 {margin-left: calc(((100% - 340px) / 2)); width: 340px}
.u-section-2 .u-text-1 {font-size: 3rem} }